body
{
	background-color: #99C1F4;
}
body, td
{
	font-family: verdana, arial;
	font-size: 12px;
}

img.cambutton
{
	width: 224px;
	height: 50px;
	padding-bottom: 3px;
}

/* table light blue, white border */
table.block1, td.block1
{
	background-color: #d3ebff;
}

td.block1_t1  { background-image: url("http://www.freeones.com/images/main/box/tables1.gif"); background-position: -155px -1px; background-repeat: no-repeat; width: 9px; height: 9px; }
td.block1_t1f { background-image: url("http://www.freeones.com/images/main/box/tables1.gif"); background-position: -45px -1px; background-repeat: no-repeat; width: 9px; height: 9px; }
td.block1_t2  { background-image: url("http://www.freeones.com/images/main/box/tables2.gif"); background-position: -1px -1px; height: 9px; }
td.block1_t3  { background-image: url("http://www.freeones.com/images/main/box/tables1.gif"); background-position: -166px -1px; background-repeat: no-repeat; width: 9px; height: 9px; }
td.block1_t3f { background-image: url("http://www.freeones.com/images/main/box/tables1.gif"); background-position: -56px -1px; background-repeat: no-repeat; width: 9px; height: 9px; }
td.block1_c1  { background-image: url("http://www.freeones.com/images/main/box/tables1.gif"); background-position: -1px -1px; width: 9px; }
td.block1_c3  { background-image: url("http://www.freeones.com/images/main/box/tables1.gif"); background-position: -12px -1px; width: 9px; }
td.block1_b1  { background-image: url("http://www.freeones.com/images/main/box/tables1.gif"); background-position: -133px -1px; background-repeat: no-repeat; width: 9px; height: 9px; }
td.block1_b1f { background-image: url("http://www.freeones.com/images/main/box/tables1.gif"); background-position: -23px -1px; background-repeat: no-repeat; width: 9px; height: 9px; }
td.block1_b2  { background-image: url("http://www.freeones.com/images/main/box/tables2.gif"); background-position: -1px -12px; height: 9px; }
td.block1_b3  { background-image: url("http://www.freeones.com/images/main/box/tables1.gif"); background-position: -144px -1px; background-repeat: no-repeat; width: 9px; height: 9px; }
td.block1_b3f { background-image: url("http://www.freeones.com/images/main/box/tables1.gif"); background-position: -34px -1px; background-repeat: no-repeat; width: 9px; height: 9px; }

img
{
	border: none;
}